Bug 13429 - translations issues
Summary: translations issues
Status: RESOLVED FIXED
Alias: None
Product: PackageKit
Classification: Unclassified
Component: General (show other bugs)
Version: unspecified
Hardware: All All
: medium normal
Assignee: Richard Hughes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-11-28 10:36 UTC by Gil Forcada
Modified: 2008-02-29 07:56 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gil Forcada 2007-11-28 10:36:28 UTC
Hi,

I'm doing the Catalan translation and found some strings that maybe it will be worth to comment:

msgid "The number of seconds idle to wait to check for updates"

-- here idle and wait doesn't say the same? (at least for me)

msgid "Richard Hughes"
msgid "2007-10-04"
msgid "BB7576AC"
msgid "http://rpm.livna.org/"

-- it makes sense to translate?

msgid "Zero time"

-- explaining the context will help here


#: ../src/pk-common-gui.c:929 ../src/pk-common-gui.c:948
msgid "minute"
msgid_plural "minutes"

#: ../src/pk-common-gui.c:922
#, c-format
msgid "%i minute"
msgid_plural "%i minutes"

-- it makes sense to have a version with %i and another one without ? (same for seconds at least)
Comment 1 Richard Hughes 2007-12-30 01:21:54 UTC
Sorry I missed this bugzilla. Could you please post to the m/l and we can discuss better translations there please. Thanks dude.
Comment 2 Richard Hughes 2008-01-29 11:26:43 UTC
I've pushed a load of translation fixes into git and svn -- are things better now? Thanks.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.